
Application: gvSIG desktop - gvSIG bugs #2796
problema en el tamaño del texto a la hora de usar el etiquetado multiple
08/21/2014 09:06 AM - Anderson Rincon

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: José Badía
Category: Labeling
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2245 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Cuando se utiliza el etiquetado multiple y se fija el tamaño del texto, gvsig no lo guarda, es decir deja siempre el mismo tamaño de
por defecto que es 14. 
algo importante a la hora de mostrar diferentes tamaños por escalas en el proyecto, tambien trae problemas a la hora de usar el
modulo de publicacion.

History
#1 - 08/25/2014 03:22 AM - Álvaro Anguix
- Category changed from Application to Labeling

#2 - 08/27/2014 04:04 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.2.0-2311-rc2

#3 - 01/28/2015 12:05 PM - Álvaro Anguix
- Target version deleted (2.2.0-2311-rc2)

#4 - 02/26/2015 11:15 AM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2
- Assignee changed from Joaquín  del Cerro Murciano to José Badía

#5 - 03/03/2015 09:08 AM - Álvaro Anguix
- Status changed from New to Closed

En la 2.1 final lo hace bien.

#6 - 03/05/2015 06:15 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
